{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home | meliana</title>
{% endblock meta %}

{% block content %}

    <section id="title">

        <div class="container-fluid title-container">

            <!-- Heading -->
            <div class="heading">
                <h3 class="tag">UNIVERSITY OF INDONESIA</h3>
                <div class="nameandlogo">
                    <img class="name-logo" src="static/images/logo.png" alt="name-logo">
                    <div class="name">
                        <h2 class="name-part">Meliana Hana</h2>
                        <h2 class="name-part">Fatasya</h2>
                    </div>
                </div>
            </div>
            <!-- Nav Bar -->
            <div class="navbar navbar-expand-lg bottom-nav">
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="true" aria-label="Toggle navigation">
                    <i class="fas fa-bars fa-2x" style="font-size: 100%; color: #AE4040" aria-hidden="true"></i>
                </button>
                <div class="navbar-collapse collapse" id="navbarNavDropdown" style="">
                    <ul class="navbar-nav">
                        <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                            <a href="#about" class="nav-link">ABOUT</a>
                        </li>
                        <li class="nav-item" style="padding:15px;">
                            <p>•</p>
                        </li>
                        <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                            <a href="#resume" class="nav-link">RESUME</a>
                        </li>
                        <li class="nav-item" style="padding:15px;">
                            <p>•</p>
                        </li>
                        <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                            <a href="#contact" class="nav-link">CONTACT</a>
                        </li>
                        <li class="nav-item" style="padding:15px;">
                            <p>•</p>
                        </li>
                        <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                            <a href="organizer/" class="nav-link move-page">SCHEDULE</a>
                        </li>
                        <li class="nav-item" style="padding:15px;">
                            <p>•</p>
                        </li>
                        <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                            <a href="gallery/" class="nav-link move-page">GALLERY</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

    </section>

    <section id="about"> 

        <h2 id="nav-about">• ABOUT •</h2>
        <div class="row">
            <div class="col-xl-5 contain-photo">
                <img class="my-photo" src="static/images/foto.jpg" alt="photo">
            </div>
            <div class="col-xl-7 desc">
                <div class="row">
                    <div class="col-2">
                        <p><span class="what"><span class="capital">N</span>ame</span></p>
                        <p><span class="what"><span class="capital">D</span>oB</span></p>
                        <p><span class="what"><span class="capital">C</span>ity</span></p>
                    </div>
                    <div class="col-10">
                        <p> : Meliana Hana Fatasya</p>
                        <p> : August 4th 2001</p>
                        <p> : North Jakarta, DKI Jakarta</p>
                    </div>
                </div>
                <br>
                <p>I am a student who has a high sense of curiosity towards the world of 
                technology and business that is currently pursuing my education at University of Indonesia 
                as a third semester Information System's student. Other than that, i also interested in art-based thing 
                such as making digital art, photo editing, and singing.</p>
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-xl-5 interest">
                <p>Interest</p>
                <div class="row interest-object">
                    <div class="col-md-6">
                        <div class="interest-content">
                            <i class="flaticon-web-programming"></i>
                            <p>Web Development</p>
                        </div>
                        <div class="interest-content">
                            <i class="flaticon-art"></i>
                            <p>Digital Art</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="interest-content">
                            <i class="flaticon-microphone"></i>
                            <p>Singing</p>
                        </div>
                        <div class="interest-content">
                            <i class="flaticon-image"></i>
                            <p>Photo Editing</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-2"></div>
            <div class="col-xl-5 skills">
                <p class="skills-title">Skills</p>
                <div class="row skills-object">
                    <div class="col-md-6">
                        <p class="skills-title">Experienced</p>
                        <p>HTML</p>
                        <p>CSS</p>
                        <p>Bootstrap</p>
                        <p>Python</p>
                        <p>Java</p>
                        <p>Adobe Photoshop CS6</p>
                    </div>
                    <div class="col-md-6">
                        <p class="skills-title">Familiar</p>
                        <p>JavaScript</p>
                        <p>JQuery</p>
                    </div>
                </div>
            </div>
        </div>

    </section>
    
    <section id="resume">

        <h2 id="nav-edu">• RESUME •</h2>
        <div class="card resume-card">
            <div class="card-body">

                <h1 class="resume-title-1">Education</h1>
                <div class="container timeline-container">

                    <div class="timeline-block timeline-block-right">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">SMP Negeri 55 Jakarta</h3>
                            <span class="sub-role">2013-2016</span>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-left">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">SMA Negeri 13 Jakarta</h3>
                            <span class="sub-role">2016-2019</span>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-right">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Universitas Indonesia</h3>
                            <span class="sub-role">2019-2023 (expected)</span>
                        </div>
                    </div>

                </div>

                <h1 class="resume-title-2">Experience</h1>
                <div class="container timeline-container">

                    <div class="timeline-block timeline-block-left">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Staff of Public Relation</h3>
                            <span class="sub-role">Dec 2019 - Jan 2020</span>
                            <p class="sub-role">Wisuda Ganjil Fasilkom UI 2019/2020</p>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-right">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Staff of Decoration</h3>
                            <span class="sub-role">Jan 2020 - Sep 2020</span>
                            <p class="sub-role">PERAK Fasilkom</p>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-left">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Staff of Food and Beverages</h3>
                            <span class="sub-role">Feb 2019 - Oct 2020</span>
                            <p class="sub-role">COMPFEST</p>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-right">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Staff of Human Capital Management</h3>
                            <span class="sub-role">Mar 2020 - Present</span>
                            <p class="sub-role">SISTEM Fasilkom UI</p>
                        </div>
                    </div>

                    <div class="timeline-block timeline-block-left">
                        <div class="marker"></div>
                        <div class="timeline-content">
                            <h3 class="role">Head of Faculty Unit</h3>
                            <span class="sub-role">Apr 2020 - Present</span>
                            <p class="sub-role">Asciipella</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <section id="contact">
        <div class="card contact-card">
            <div class="card-body">
                <h2 id="nav-contact">• CONTACT •</h2>
                <div class="contact-info">
                    <h1 class="contact-name">Meliana Hana Fatasya</h1>
                    <p class="contact-title">University of Indonesia</p>
                    <p class="contact-email">melianahana04@gmail.com</p>
                    <a href="https://website-meli.herokuapp.com/"><button type="button" class="btn btn-outline-dark story1" style="margin-top:20px; border-radius:15px;">Story 1 ></button></a>
                </div>
                <a href="https://twitter.com/meli_n__"><i class="flaticon-twitter footer-icon"></i></a>
                <a href="https://www.linkedin.com/in/meliana-hana-fatasya-97648519a/"><i class="flaticon-linkedin footer-icon"></i></a>
                <a href="mailto: melianahana04@gmail.com"><i class="flaticon-email footer-icon"></i></a>
                <a href="https://www.instagram.com/meliana.hn/"><i class="flaticon-instagram footer-icon"></i></a>
            </div>
        </div>
    </section>
    
{% endblock content %}

